#tui {
	height: 300px;
	width: 1100px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#tuiwz {
	height: 300px;
	width: 430px;
	float: left;
}
#zhishituiwzh {
	line-height: 30px;
	height: 30px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#zhishituiwzh a:link {
	font-size: 24px;
	font-weight: normal;
	color: #FF0000;
}
#zhishituiwzh a:visited {
	font-size: 24px;
	font-weight: normal;
	color: #FF0000;
}
#zhishituiwzh a:hover {
	font-size: 26px;
}
#zhishituiwzs {
	line-height: 30px;
	height: 30px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#zhishituiwzs a:link {
	font-size: 16px;
	font-weight: normal;
	color: #FF6600;	
}
#zhishituiwzs a:visited {
	font-size: 16px;
	font-weight: normal;
	color: #FF6600;	
}
#zhishituiwzs a:hover {
	font-size: 16px;
	
}


#wzdsc {
	font-size: 14px;
}

#tuitu {
	height: 300px;
	width: 660px;
	float: right;
	text-align: center;
}
#tuiclub {
	height: 300px;
	width: 200px;
	float: right;
}
#gdtp {
	height: 100px;
	width: 1100px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border: 1px solid #E3E3E3;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#gdimg {
	float: left;
	margin-top: auto;
	margin-right: 7px;
	margin-bottom: auto;
	margin-left: auto;
}
#footer{
	line-height:30px;
	font-size:12px;
	color:#999999;
	text-align:center;
	clear:both;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-top: 10px;
	padding-top: 5px;
}